Apple ha liberado una actualización para dispositivos con sistema operativo iOS que corrige diversas vulnerabilidades que podrían permitir la ejecución de código, revelación de información sensible, eludir restricciones, y comprometer la integridad del dispositivo afectado.
Las vulnerabilidades afectan a los dispositivos Apple iPhone 3GS y posteriores, iPad 2 y posteriores, iPod a partir de la 4ª generación, y Apple TV.
Son las siguientes:

La actualización del sistema operativo iOS 6.1.3 soluciona todas las vulnerabilidades anteriormente explicadas.
Las vulnerabilidades CVE-2013-0977, CVE-2013-0978 y CVE-2013-0981 también afectan a Apple TV con versiones anteriores a la 5.2.1.
Más información:
APPLE-SA-2013-03-19-1 iOS 6.1.3
http://lists.apple.com/archives/security-announce/2013/Mar/msg00004.html
APPLE-SA-2013-03-19-2 Apple TV 5.2.1
http://lists.apple.com/archives/security-announce/2013/Mar/msg00005.html
Salto de restricciones en Apple iOS 6 (o cómo realizar llamadas desde un iPhone bloqueado)
http://unaaldia.hispasec.com/2013/02/salto-de-restricciones-en-apple-ios-6-o.html
Juan José Ruiz
jruiz@hispasec.com

Compártelo: